## org.codehaus.groovy.ant
Class GroovycTask

Compiles Groovy source files.

version:
  $Id: GroovycTask.java 7819 2007-08-30 03:46:54Z user57 $

author:
  Jason Dillon

Field Summary
`boolean` | `force`

Constructor Summary
`GroovycTask()`

Method Summary
`void` | `compile()`
`void` | `setForce(boolean flag)`

Constructor Detail

### GroovycTask

    GroovycTask()

Method Detail

### compile

    void compile()

### setForce

    public void setForce(boolean flag)